import React from 'react';
export default function Add(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.62-464.62H240v-30.76h224.62V-720h30.76v224.62H720v30.76H495.38V-240h-30.76z" })));
}
